# Update the organization's billing contact email

> PATCH /billing

Source: https://docs.trykintsugi.com/reference/2026-07-21/update-the-organization-s-billing-contact-email

PATCH /billing

Update the organization's billing contact email

Updates the Chargebee billing contact email for the org selected by Organization-Id, Connection-Id, or Entity-Id. Requires a Chargebee customer to already exist (set on first checkout or portal session).

Category: Billing

Request body:
email (string, required) - New billing contact email address.

Response fields:
email (string, required) - Billing contact email address.
billingAddress (BillingAddress) - Billing contact address, or null if not captured.
  firstName (string) - Contact first name.
  lastName (string) - Contact last name.
  line1 (string) - Street address line 1.
  line2 (string) - Street address line 2.
  city (string) - City.
  state (string) - State or province name.
  stateCode (string) - State or province code.
  country (string) - ISO country code or name as stored by Chargebee.
  zip (string) - Postal code.

Response statuses: 200, 400, 401, 404, 422

---

Index of every page: https://docs.trykintsugi.com/llms.txt
